﻿#map_canvas
{
	height:519px;
	width:896px;
	border:2px solid #a5946d;
}

#map_detail_canvas
{
	height:414px;
	width:414px;
	z-index:1000;
}

#MapImage 
{
	border:2px solid #a5946d;
}

#stateNav
{
	width:100%;
	background:#fff;
	height:40px;
	line-height:40px;
	padding-top:13px;
}

#stateNav ul
{
	height:40px;
	margin:0;
	padding:0;
}

#stateNav ul li
{
	list-style-type:none;
	float:left;
	padding-right:10px;
	line-height:40px;
}

#stateNav ul li a
{
	color:#992f2f;
	font-size:100%;
	text-decoration:none;
	font-weight:700;
	font-family:Arial;
	border-right:1px solid #e0d2b1;
	padding-right:10px;
	outline:none;
}

#stateNav ul li a.last
{
	border-right:none;
}

#stateNav ul li a.active
{
	color:#666666;
}

#sortRow
{
	background:#ecebe1;
	height:42px;
	line-height:42px;
	margin-bottom:5px;
}

#sortRow span
{
	font-weight:700;
	font-size:93%;
	color:#6d5726;
	padding-left:7px;
	padding-right:12px;
}

#resultsSurround
{
	border:2px solid #a5946d;
	padding:3px;
}

#results tr.nonAcch td
{
	background:#e8eff5;
}

#results th
{
	background:#fff;
	text-transform:uppercase;
	color:#837149;
	font-size:77%;
	border:none;
	border-bottom:1px solid #ecebe1;
	text-align:left;
}

#results td
{
	background:#fff;
	font-size:93%;
	border:none;
	border-bottom:1px solid #ecebe1;
	padding:8px 10px 8px 5px;
}

#results td a
{
	color:#992f2f;
	text-decoration:none;
}

#results td a.Aboriginal
{
	color:#7c724e;
}

#results td ul
{
	list-style-position:inside;
	margin:0;
	padding:0;
}

.serviceLink
{
	display:block;
	text-decoration:none;
	color:#992f2f;
	font-weight:700;
}

.agency
{
	width:288px;
}

.services
{
	width:224px;
}

.communities
{
	width:142px;
}

.contact
{
	width:124px;
}

.bottomHolder
{
	background:#ecebe1;
	padding:4px 2px 0;
}

#resultsHolder2
{
	float:left;
	width:400px;
	line-height:40px;
	color:#6d5726;
	font-size:93%;
	padding-left:10px;
}

#resultsHolder
{
	color:#6d5726;
	font-size:93%;
}

#pagerHolder
{
	float:right;
}

#pagerHolder a
{
	display:inline-block;
	height:33px;
	width:32px;
	overflow:hidden;
	text-align:center;
	line-height:33px;
	background:url('/Content/Images/PagerOff.gif') no-repeat center;
	text-decoration:none;
	font-size:93%;
	font-weight:700;
	color:#000;
	padding:2px;
}

#pagerHolder a.selectedNumberPaging
{
	background:url('/Content/Images/PagerOn.gif') no-repeat center;
}

#locationSurround
{
	background-color:#fff;
	padding:0 30px 30px;
}

#loading
{
	position:absolute;
	top:0;
	left:0;
	width:100px;
	height:20px;
	font-size:123%;
	background:#FF0;
}

#locationHeader
{
	background:url('/Content/Images/LocationHdr.gif') no-repeat;
	height:93px;
	padding:0 30px;
}

#locationHeader h2
{
	font-weight:400;
	color:#08335d;
	font-size:153.9%;
	font-family:DaxBoldRegular;
	background:url('/Content/Images/H3OrangeArrow.png') no-repeat left center;
	margin:0;
	padding:0 0 0 15px;
}

#locationsH2
{
	padding-top:25px;
}

.stateNavLeft
{
	float:left;
	width:450px;
}

.stateNavRight
{
	float:right;
	width:400px;
	text-align:right;
	padding-top:8px;
}

.Select-List
{
	height:22px;
	color:#333333;
	font-size:93%;
	line-height:22px;
	border:1px solid #e3e3eb;
	border-top:1px solid #acadb2;
}

#locationLinks
{
	width:100%;
	padding-top:11px;
}

#locationLinks ul
{
	list-style-type:none;
	list-style:none;
	margin:0;
	padding:0;
}

#locationLinks ul li
{
	list-style-type:none;
	list-style:none;
	float:left;
}

#locationLinks ul li a
{
	display:inline-block;
	width:175px;
	text-align:center;
	line-height:32px;
	background:url('/Content/Images/TabOff.gif') no-repeat;
	padding-right:1px;
	text-decoration:none;
	color:#fff;
	font-weight:700;
}

#locationLinks ul li a.On
{
	background:url('/Content/Images/TabOn.gif') no-repeat;
}

#locationTop
{
	height:40px;
	width:100%;
	line-height:40px;
	margin-bottom:10px;
	border:1px solid #fff;
}

#locationTop table tr td
{
	padding:0;
	margin:0;
	border:none;
}

td.results
{
	width:60px;
}

#locationTop h2, #noResults h2
{
	font-family:DaxBoldRegular;
	color:#992f2f;
	font-weight:400;
	font-size:131%;
	margin:0;
	padding:0;
}

#locationTop .resultsHdr
{
	float:left;
	margin-right:12px;
	width:80px;
}

#locationTop .legend
{
	background:url('/Content/Images/ServicesLegend.gif') no-repeat right;
	width:300px;
	height:40px;
}

#locationTop .text
{
	display:inline-block;
	height:20px;
	position:relative;
}

#searchFormDiv
{
	border:1px solid #fff;
	padding-top:10px;
}

#searchFormDiv table tr td
{
	border:none;
	padding:0;
	padding-right:5px;
}

#searchFormDiv input[type="text"]
{
	background:#f9f9f9;
	border:1px solid #9a9a9a;
	-moz-border-radius:5px;
	border-radius:5px;
	height:33px;
	width:288px;
	font-size:138.5%;
	padding:0px 5px;
	line-height:33px;
}

#Details
{
	border:2px solid #a5946d;
	font-size:93%;
}

#Details h3
{
	color:#463c25;
	font-size:138.5%;
	font-weight:700;
}

#Details h4
{
	text-transform:uppercase;
	font-size:85%;
	color:#837149;
	margin-bottom:8px;
	margin-top:8px;
}

.DetailsLeft
{
	width:405px;
	float:left;
	padding-right:20px;
}

.DetailsRight
{
	width:411px;
	float:left;
}

#mapDetailView
{
	font-size:85%;
	padding:2px 8px;
}

#mapDetailView a
{
	text-decoration:none;
	color:#992f2f;
}

#mapDetailView a.name
{
	font-size:108%;
	display:block;
	font-weight:700;
}

#stateNav ul li a:hover,.serviceLink:hover,#mapDetailView a:hover
{
	text-decoration:underline;
}

#pagerHolder a.nextPaging,#pagerHolder a.previousPaging
{
	background:url('/Content/Images/PagerPrevNext.gif') no-repeat center;
	width:68px;
}

.services ul li
{
	list-style:disc outside none;
	margin-bottom:5px;
	margin-left:15px;
}

.topButtons
{
	background:#ecebe1;
	padding:5px 0;
}

#BackBtn
{
	position:relative;
	left:-18px;
	outline:none;
}

#PrintBtn
{
	position:relative;
	float:right;
}

#EmailBtn
{
	position:relative;
	float:right;
	margin-left:7px;
	margin-right:7px;
	background:url('/Content/Images/EmailPage.gif') no-repeat;
	text-indent:-10000px;
	height:33px;
	width:93px;
	cursor:auto;
}

#innerDetails
{
	padding:25px;
}

#innerDetails table tr td
{
	padding:3px;
	border:none;
}

#innerDetails table tr td.label
{
	text-transform:uppercase;
	font-size:85%;
	color:#837149;
	font-weight:bold;
}

#SubmitService
{
	background:url('/Content/Images/SubmitHealthService.gif');
	height:33px;
	width:182px;
	display:block;
	text-indent:-10000px;
	margin-top:16px;
	outline:none;
}

#BackForm
{
	display:inline;
}

#results,#locationTop table
{
	width:100%;
}